From 1a1238e96b0fee615c67afa32374da6d482ae2e3 Mon Sep 17 00:00:00 2001
From: grizzlyuser <grizzlyuser@protonmail.com>
Date: Aug 17 2026 15:23:35 +0000
Subject: [PATCH 12/12] libre/iceweasel: 154.0-1, sync with changes from upstreams


---

diff --git a/libre/iceweasel/PKGBUILD b/libre/iceweasel/PKGBUILD
index 5e30301..ef5bb49 100644
--- a/libre/iceweasel/PKGBUILD
+++ b/libre/iceweasel/PKGBUILD
@@ -72,7 +72,7 @@
 
 pkgname=iceweasel
 epoch=1
-pkgver=153.0.1
+pkgver=154.0
 pkgrel=1
 _brandingver=149.0
 _brandingrel=1
@@ -87,7 +87,7 @@ depends=(
   bash
   cairo
   dbus
-  ffmpeg4.4
+  ffmpeg
   fontconfig
   freetype2
   gdk-pixbuf2
@@ -118,7 +118,6 @@ makedepends=(
   clang
   diffutils
   imake
-  inetutils
   jack
   lld
   llvm
@@ -148,7 +147,7 @@ makedepends+=(
   quilt                    # apply branding patches
 )
 optdepends=(
-  'hunspell-en_US: Spell checking, American English'
+  'hunspell-dictionary: Spell checking'
   'libnotify: Notification integration'
   'networkmanager: Location detection via available WiFi networks'
   'speech-dispatcher: Text-to-Speech'
@@ -167,6 +166,8 @@ source=(
   $pkgname-symbolic.svg
   $pkgname.desktop
   org.mozilla.$pkgname.metainfo.xml
+
+  # Make different channels installable in parallel
   0001-Install-under-remoting-name.patch
 )
 source=( ${source[*]/${pkgname}-symbolic.svg/} )  # branding over-ride
@@ -183,9 +184,7 @@ source_i686=(
 )
 validpgpkeys=(
   # Mozilla Software Releases <release@mozilla.com>
-  # watch https://blog.mozilla.org/security/
-  # key is available to `gpg` only via keys.openpgp.org keyserver,
-  # or manually from mozilla nightly source code or the security blog
+  # https://blog.mozilla.org/security/2026/08/10/updated-gpg-key-for-signing-firefox-and-thunderbird-releases/
   14F26682D0916CDD81E37B6D61B7B526D98F0353
 )
 validpgpkeys+=(
@@ -193,7 +192,7 @@ validpgpkeys+=(
   BFA8008A8265677063B11BF47171986E4B745536 # Andreas Grapentin (branding source-ball)
   3954A7AB837D0EA9CFA9798925DB7D9B5A8D4B40 # bill-auger        (libre source-ball)
 )
-sha256sums=('ac586cfe4573cd02a0b96dd496ae28da0157a9fcc6530ede6b1decfd2a3fb512'
+sha256sums=('36cec5b3688a60f78a6d20dcaee15b598f84e03c66f6587056aead6cb498b99a'
             'SKIP'
                                                                                 # $pkgname-symbolic.svg
             '73c06fe38a7663d7dc395e3d037b4375ff102917509ad6290a00d40bbac99f62'  # $pkgname.desktop
@@ -205,7 +204,7 @@ sha256sums_i686=('65395a49fd3d998f7e06a430bdd656ad453254dafcc34e21ec7931902d8c18
                  'ed3bb281697af7c4353a34067ffb4b18a971d40757bef2d6af3c8bf2d28d42d1'  # firefox-111.0.1-fdlibm.patch
                  '2fb39374fd3d80eea9e346032a2a4b2bc2e357dee7380855b24bcf19b1335d06'  # fix-i686-build-moz-1792159.patch
                  'c3ce181fbb0142055aa6dd17f3cda2ba6a1e54d7a689a8c6e9cce76aa40e6544') # fix-i686-xsimd-incomplete.patch
-b2sums=('e7b1749b81c81744d3461c18b48e84a72adbc130a54256321bb2a854f8e96fc315d5dc97ad685610774e27de39145aa6897b9c832a1da9fd9f7ecd89555f678b'
+b2sums=('7806cb56f721bd8fb0bcb1782765631f772b58600ea0f7389d7389d8635a3616d71162b090cb9d8cc8822b118b50b5b0f6d83c0831c34054b513da6193bcad38'
         'SKIP'
                                                                                                                                              # $pkgname-symbolic.svg (deleted)
         '79fd40b2e19a6f4f5fef4b12d19d12b15122feb3f813cc6ca892ba0d39167fb1efc6ce2da5c87b8ffbcc6dcc27488f5262fd21a308d48c0bfee189add3917029'   # $pkgname.desktop
@@ -261,17 +260,17 @@ mksource+=( https://repo.parabola.nu/other/iceweasel/${pkgname}_${_brandingver}-
             process-json-files.py )
 mksha256sums+=( 'a73e8dd2c8278a8022567193fa56a1935d3cdf15981bac9a7ca22563cb292d4f'   # *.branding.tar.xz
                 'SKIP'
-                'fcb2a62acd28f54acbf719dc28726d1745461c8daf3bf2010b9520d21e5aadad'   # 9001-FSDG-sync-remote-settings-with-local-dump.patch
-                '64b09b4abfed294a3e1cd4ac50b18ba2fe8172a87f2bcc4f163d32c3969afab3'   # 9002-FSDG-preference-defaults.patch
-                'fef1430f2a4d7cf346a1db589d616cb021f0e9fe73e1eccf08ad1660cf9f6cb5'   # 9003-FSDG-urihandlers.patch
-                '7fa42ce4a1564b96c938c99d23066624bdd022b9ee467242b4c3bcf563f85037'   # 9004-FSDG-misc.patch
+                '8ead5d199abe74711abddd8b42e2b4f512665906d0d946cdc9e624ff9d444e61'   # 9001-FSDG-sync-remote-settings-with-local-dump.patch
+                '3279cc17b490a64c407bb729846a491fc9ddd9b95ac11a890a21f7b6d2e374f2'   # 9002-FSDG-preference-defaults.patch
+                '854d41fe7e6996debc8da215d39f3cef2c56a033968364b949dd79bca0e31d92'   # 9003-FSDG-urihandlers.patch
+                'dd0cb985b8df045e96359172f850b15a9d88422189eb71fe007b91bea52b24a4'   # 9004-FSDG-misc.patch
                 '8ec0bc73034e38295494856bb1ae8ab7e225b2450189a5a01172b8a12b3c2516' ) # process-json-files.py
 mkb2sums+=( '26b63e9d4f0bc072c96bdae094bf399804b9b2472593ed15bead45d1c319823ad371b46c9e078c5fb0c546f898bf73cc2f45f8c92bc43c6d15047055ab026ca3'   # *.branding.tar.xz
             'SKIP'
-            '2932e471a09aa9b75df1be22a928e0285527733fa45e8ac28e593d9ee8835e9deab5393562f3f61f921e2b96013e097f8e68fd0c1e74a59c16839488da620d28'   # 9001-FSDG-sync-remote-settings-with-local-dump.patch
-            'f6f502d24c57572c8e3cd96f6994c3c1c17bd51d73ba34cf0904e6ae2f07d0e1cc65d1db598de3e8710de9304f75d2bf83a54462c33e16e5cc40126dc06b505b'   # 9002-FSDG-preference-defaults.patch
-            '833462de8ea35525ed7eabd2d87504aac1ad853ab892a27772fa5c4a02ba3829f5bfcd970e5527a7b973166494b0e439e6d3e28d25a249005899b984e16d45cf'   # 9003-FSDG-urihandlers.patch
-            '9d075d838197edb43eb0fc2d18df1a784a7ec13b1b52295ff5aa7424816853220ff9cdf5b8e8c3fe6bc744a2f6007d0648365a8d54c8323ba74885fee440f2ed'   # 9004-FSDG-misc.patch
+            '507bfb04872fce503eba26e8bf730823d80993fac8a0c3c72bd6eff5af53f5d6e1d52ad80afe2197246c1599fc02f1d316bbfa5c99889325da120c0abd7e60f8'   # 9001-FSDG-sync-remote-settings-with-local-dump.patch
+            '79788dd09cb3365d7d2dc12ef3f7cdf4a883b5bf518a9612a426bff9f4861d2c2b7fdcc272d9aa894c3e17347bb459c344cae89f82d0546246e2d101de2f4fb5'   # 9002-FSDG-preference-defaults.patch
+            '711fbe8290d6a1316541543c900b474a6d604e6b99f994851ba00ac8ae30044bf934bb84d66868a6f7bc4f7c7c95ebc8c7e8b0c89e8476332b6bdac5c1dfd056'   # 9003-FSDG-urihandlers.patch
+            '1a2efcda610c36c3436636f857a0f8c26658b0af9d5f30857336476b5b8676d36956922fdb88c9fec2089f1bb12e8282868a1250c9c3442c4158e20b16c52bfb'   # 9004-FSDG-misc.patch
             '950d13abed98ccb939479859e249dd8a641537ee056f8e2dff1c3e4f608f1c6af450d666f2e3910f4f7daae43b2838e065591accb6a8a7b86da770dcb1f3999b' ) # process-json-files.py
 source=( https://repo.parabola.nu/other/${pkgname}/${pkgname}-${pkgver}.tar.zst{,.sig}
          ${source[*]:${_N_MKSOURCES}} )
@@ -566,8 +565,15 @@ prepare() {
 
   ## general technical patching ##
 
-  # Make different channels installable in parallel
-  patch -Np1 -i ../0001-Install-under-remoting-name.patch
+  local src
+  for src in "${source[@]}"; do
+    src="${src%%::*}"
+    src="${src##*/}"
+    src="${src%.zst}"
+    [[ $src = *.patch ]] || continue
+    echo "Applying patch $src..."
+    patch -Np1 < "../$src"
+  done
 
   # Use system python-typing-extensions instead of the old vendored one to avoid
   # unresolvable dependency versions. They are probably downloaded when network
diff --git a/libre/iceweasel/keys/pgp/14F26682D0916CDD81E37B6D61B7B526D98F0353.asc b/libre/iceweasel/keys/pgp/14F26682D0916CDD81E37B6D61B7B526D98F0353.asc
index 2bb73ef..b85b04f 100644
--- a/libre/iceweasel/keys/pgp/14F26682D0916CDD81E37B6D61B7B526D98F0353.asc
+++ b/libre/iceweasel/keys/pgp/14F26682D0916CDD81E37B6D61B7B526D98F0353.asc
@@ -12,53 +12,100 @@ blnJ6INpvYgsEZjV6CFG1EiDJDPu2Zxap8ep0iRMbBBZnpfZTn7SKAcurDJptxin
 CRclTcdOdi1iSZ35LZW0R2FKNnGL33u1IhxU9HRLw3XuljXCOZ84RLn6M+PBc1eZ
 suv1TA+Mn111yD3uDv/u/edZ/xeJccF6bYcMvUgRRZh0sgZ0ZT4b0Q6YcQARAQAB
 tC9Nb3ppbGxhIFNvZnR3YXJlIFJlbGVhc2VzIDxyZWxlYXNlQG1vemlsbGEuY29t
-PokCTwQTAQIAIgUCValABAIbAwYLCQgHAwIGFQgCCQoLBBYCAwECHgECF4AAIQkQ
-Ybe1JtmPA1MWIQQU8maC0JFs3YHje21ht7Um2Y8DU1CqD/9Gvr9Xu4uqsjDHRQWS
-fI0lqxElmFSRjF0awsPXzM7Q1rxV7dCxik4LeiOmpoVTOmqboo2/x5d938q7uPdY
-av2Q+RuNk2CG/LpXku9rgmTE7oszEqQliqKoXajUZ91rw19wrTwYXLgLQvzM3CUA
-O+Z0yjjfza2Yc0ZtNN+3sF5VpGsT3Fb14aYZDaNg6yPFvkyxp0B1lS4rwgL3lkeV
-QNHeAf0qqF9tBankGj3bgqK/5/YlTM2usb3x46bVBvwX2t4/NnYM5hEnI57inwam
-X6SiMJc2e2QmBzAnVrXJETrDL1HOl4GUJ6hC4tL3Yw2d7515BlSyRNkWhhdRp1/q
-9t1+ovSe48Ip2X2WF5/VA3ATfQhHKa3p+EkIV98VCMZ14x9KIIeBwjyJyFBuvOEE
-IYZHdsAdqf1zYRtD6m6obcBrRiNfoNsYmNY4joDrVupI96ksIxVpepXaZkQhplZ1
-mQ4eOdGtToIl1cb/4PibVgFnBgzrR4mQ27h4wzAwWdGweJZ/tuGoqm3C6TwfIgan
-ajiPyKqsVFUkRsr9y12EDcfUCUq6D182t/AJ+qE0JIGO73tXTdTbqPTgkyf2etnZ
-QQZum3L7w41NvfxZfn+gLrUGDBXwqLjovDJvt8iZTPPyMTzemOHuzf40Iq+9sf5V
-9PXZ/5X9+ymE3cTAbAk9MLd9fbkCDQRn0pB9ARAA5UjKHSxk88UtbGgVPRaE/MfD
-wGGCcIE11kCH35IzQCmrZVxApKMGMqK16s5O1zoRWHQraKRsYodDVK/A12xgvTVx
-KQlIk5GKD/UO7V6H7aeWjye63vFP/9X7YVDJYUIsN5C8uUCzdAcysxjFNzA2TeqL
-/PVnlDh7pF7ZopFTTQu1KiYPoIpbL2cBqpNE3PN2d0nAjILKyFfhttTMDMTtZuCH
-8TT8WAEbDzstghOrJTpRLiW+hRcH7z1fHAzE70jvgvXXyBcTLJvP4k3T/DzuFcAq
-doqNqxK+hsoTiZq7xJeqY47rozGIxoXheyavegjCjyr1bl36ED63bbmKmratlkSu
-Y8vjh14wJ4qZ6mMtNr0KjFfahWkNYY5gVHIlGQsPLIfg7eAKj/mq/is5Mmo8V8o+
-2uNYUkoZ/g/hQPQZIFfZD6Y5/ZcdawwkTi3xPuPFAJIBBQzC3ozXyHVq4ipx+S42
-90mFyXYa8nIIwhuQDcCiK4ppI+ChUKYl1tzoCj3J2YxQHlDWtikw0oIyy5U/05xf
-wWgcRUxc6+vR/pZ+P6IfK187ZVOqvD9yqgLK4+hKuDGOzX9xFLPmD19nTOs61DI0
-HnIndg9Mbe9rX9ct+WuM9xPhlSR6P2eQWkI1Z0RlVYP/Pe9cEZJXXU30J3LrRBsP
-jJm8ONXYZD53AAXWjUEAEQEAAYkEcgQYAQoAJhYhBBTyZoLQkWzdgeN7bWG3tSbZ
-jwNTBQJn0pB9AhsCBQkDwmcAAkAJEGG3tSbZjwNTwXQgBBkBCgAdFiEECb7tY/NG
-Ki3/qzuHXstkl8GiAlYFAmfSkH0ACgkQXstkl8GiAlb0jhAAlu/hGFvjHomXvnHY
-t+njr97d9lUOHNR0uMrwD9pxEXslEG4lUlFqKMnm2eB2SeaWZvN+qXLOwxZRyIDB
-UlG+KM0UN6Jx63nMmkFGxcRQC6DeJUIPUqVW8vOMKL0Rv2zrEJCNInwNkTTbSzjX
-B2q1vWfOIMBICSD5gfYPOlMRplU0zf240MptoktgiMoD0xXVgcCupSV0Wyih8F7j
-MhlEXK8wPsaavtebQhZgut+ad6ebUklgiS8ZR5Wg/x0SicBWEtXC/DC5+htXSp20
-x+FmyAXB/VdIcj0y0PjIBW0GoFOR8V5EucGMkr/LBjEaptp23VvnsjjLBNDXqhc2
-uVMXVK7QjyL9+jSL/2iE2Xeik3cttoRuFPfszjGnLgyAvYW2F11zaBa8X/xMVFpf
-DstotJHsfA75jQKk61X8K3hHMoS6VjkOlX1vUlAmGktyMzP6kEMAzcom6JXoFx+j
-Pk9mjAXLvhSYTTZXOT+jK4j+jgoyKHLRTNZBWQ5lNO7h442S2AaJk6dEV2IspWB4
-sQNdMt2Fu7AZLb7BfcjuUs/0BakrwCFzzV5TBTozB1t/B8nUQu0ppr8mYyNpaSvl
-oaunzx3x49H2NgDjtnarR6wHrulElV7QxxUmW70ZAarTlLuVkqzqaL10dPN4fC5r
-/8hccwrSzdaExTu8bAncTb6lOy1/wBAAtLCR7MPdByE9X7kIBRhjsKYxcHrPMhTX
-zAJLrVjxB0O+qa1Yd0xVOnjFPXh9Lpy8Hi4XNpwZAnsJUhZ5mDAQXNmJ6/d0qmdQ
-4aDRZBLCZBADQkKDr+pLQB5Q8g2OFa01xHu+gKoBh5FyOjjtQlyUP8oo1MKfbtu0
-dFoSalN1O0LqzGJUSUU5tvdr20derAtanyAn41n7qaWu+8faGbUIDJBMNFgLuc3r
-1AmsodHwcDcB5Hl+KBAcvC+Z9CVXZ6tkTXsZP4vm3QfFf8cpkKKb3U8Cmpr7uJjR
-4o8AbmJpwAGsGL3POH97HSi++7GwEMpQUJK7sciK+cBWt1L+Rs7WonkjcwEynR2V
-Do9Lot5khGHG2zRo89l52xfK2gvuQUshJ8nnkC6EmmyTP7nm6+ImGn8ffM0Fi1D5
-2YWanhFGT82+7TO/o4a1pnLozlfbg9vNv84CkEwvzhwSZveJmJ70nZlhbrz8P3qw
-/T3HoYi0ImUIh1BmRFzCaRDCC2r2wkPD3b+9IZ5h1Gf6gIDEnXh45sKxXBx8kBEu
-3jlu0SfH7NEIAcAdAelXqpMZPqeqDnte4z2I013JMYpFT4iSWBv0tHFUBB9ufm5d
-hvmPajHmmPG1tdN/0tujtGTKBxZIpk9aZiAawpLqOZeQNr9PI6U/GRtqSek9tgwH
-O1FPgm7RVTg=
-=SScT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+=/Lt1
 -----END PGP PUBLIC KEY BLOCK-----

